/backup/*
/dev/.udev/*
/dev/.stat/*
/dev/.static/*
/lib/init/rw/*
/tmp/*
/chroot/*/tmp/*
/var/tmp/*
/chroot/*/var/tmp/*
/var/cache/apt/archives/*
/var/cache/apt/pkgcache.bin
/var/cache/apt/srcpkgcache.bin
/chroot/*/var/cache/apt/archives/*
/chroot/*/var/cache/apt/pkgcache.bin
/chroot/*/var/cache/apt/srcpkgcache.bin
/chroot/*/web/temp/*/*/session/*
/web/temp/*/*/session/*
/var/store*/web/temp/*/*/session/*
/var/cache/web/temp/*
/chroot/*/var/cache/web/temp/*
/var/cache/web/cache/*
/chroot/*/var/cache/web/cache/*
/var/cache/nginx/cache/*
/chroot/*/var/cache/nginx/cache/*
/var/store*/webcache/*
/var/cache/webalizer/*
/var/lib/fail2ban/fail2ban.sqlite3
